Subject: Re: viewCVS and Subversion.... and mod_python and Apache2 and libtool !
To: Jean-Luc Wasmer <>
From: Thomas Klausner <>
List: tech-pkg
Date: 06/16/2003 07:00:08
On Sun, Jun 15, 2003 at 11:21:26PM -0400, Jean-Luc Wasmer wrote:
> Before I upgrade libtool, reinstall everything and eventually screw up my
> system, can someone confirm that this might work?

Before you do all that, try to use USE_LIBTOOL and LIBTOOL_OVERRIDE
to use the NetBSD libtool in all relevant packages (see Packages.txt
for details).